/* CSS Document */
body {
	font-size: 16px;
}
.content-wrap ul {
	margin-left: 16px;
}
ul.ccm-block-page-list-date, ul.ccm-block-date-navigation-dates {
	margin-left: 0;
}
.content-wrap.vie .store-checkout-page, .content-wrap.vie .store-cart-page {
	max-width: 1170px;
	margin: auto;
}
.top-right {
	float: right;
}
.icones {
	transition: all .4s ease;
}
.icones #top-social {
	float: right;
}
.sticky-header .icones {
	margin-top: -44px;
}
#header.transparent-header + #slider, #header.transparent-header + #page-title.page-title-parallax, #header.transparent-header + #google-map, #slider + #header.transparent-header {
	top: -150px;
	margin-bottom: -100px;
}
#primary-menu ul li > a {
	padding: 18px 15px;
}
#top-search, #top-cart, #side-panel-trigger, #top-account {
	float: right;
	margin: 20px 0 22px 15px;
}
nav .store-utility-links {
	float: left;
}
.forside nav .store-utility-links {
	color: #fff;
}
.store-utility-links p {
	margin: 0;
	padding-top: 17px;
}
.icones ul {
	float: right;
}
.forside #primary-menu > ul > li > a, .forside .icones a {
	color: #fff;
}
.not-dark #primary-menu > ul > li > a, .not-dark nav .store-utility-links, .not-dark .icones a, .not-dark #top-search a {
	color: #444444;
}
.icones a {
	padding-right: 0;
	font-size: 14px;
}
.icones .nav li a:hover {
	background: transparent;
}
.forside .icones .nav li a:hover {
	color: #ccc;
	background: transparent;
}
.forside #top-search a {
	color: #fff;
}
.forside .sticky-header #top-search a {
	color: #444444;
}
#top-search a:hover {
	color: #007777;
}
.itemlabel {
	display: none;
}
#primary-menu {
	padding-top: 3px;
}
.icones ul li {
	float: left;
}
.dark #primary-menu:not(.not-dark) ul ul, .dark #primary-menu:not(.not-dark) ul li .mega-menu-content, #primary-menu.dark ul ul, #primary-menu.dark ul li .mega-menu-content {
	background-color: #FFF;
	border-color: #fff;
	border-top-color: #007777;
}
.dark #primary-menu:not(.not-dark) ul ul li:hover > a, #primary-menu.dark ul ul li:hover > a {
	background-color: #F9F9F9;
	color: #007777 !important;
}
.dark #primary-menu:not(.not-dark) ul ul li > a, #primary-menu.dark ul ul li > a {
	color: #666 !important;
}
.footer-logo {
	margin-top: -66px;
}
#copyrights {
	padding: 15px 0;
	background-color: rgba(0, 0, 0, 0.05);
	font-size: 14px;
	line-height: 1.8;
}
#copyrights p {
	margin-bottom: 0;
	display: inline;
	margin-right: 10px;
}
#copyrights {
	line-height: 3;
}
.fright .clear {
	display: none;
}
#footer .footer-widgets-wrap {
	padding-bottom: 40px;
}
footer h4 {
	margin-bottom: 25px;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
}
footer .entry-c h4 {
	margin-bottom: 25px;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: normal;
	text-transform: none;
}
/*#primary-menu ul ul:not(.mega-menu-column), #primary-menu ul li .mega-menu-content {
	display: none;
	position: absolute;
	width: 220px;
	background-color: #FFF;
	box-shadow: 0px 13px 42px 11px rgba(0, 0, 0, 0.05);
	border: 1px solid #EEE;
	border-top: 2px solid #007777;
	height: auto;
	z-index: 199;
	top: 100%;
	left: 0;
	margin: 0;
}*/

h2.store-product-list-name {
	font-size: 18px;
	margin-bottom: 0px;/*min-height: 60px;*/
}
.store-product-list p {
	margin-bottom: 10px;
}
.store-product-list .store-product-list-price {
	font-size: 20px;
	color: #007777;
}
.store-utility-links p {
	display: inline-block;
	margin-left: 5px;
}
.ccm-page .btn-primary {
	background: #007777;
	border: #007777;
}
.ccm-page .btn-primary:hover {
	background: #1a8484;
	border: #007777;
}
.store-product-list-sort.row {
	margin-bottom: 30px;
}
.store-cart-empty .store-cart-link {
	display: inline-block;
}
.forside a.store-cart-link {
	color: #fff;
}
.forside .sticky-header a.store-cart-link {
	color: #444444;
}
.buttone a {
	display: inline-block;
}
.buttone {
	margin-top: 20px;
}
.fa.fa-shopping-bag {
	position: relative;
	top: -2px;
}
p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form {
	margin-bottom: 20px;
}
.signup h3, .signup p {
	color: #fff;
}
.ccm-page h2 {
	margin-bottom: 10px;
	line-height: 1.35;
}
h2 ~ h3 {
	margin-bottom: 4px;
}
.col-sidebar a {
	font-size: 18px !important;/* line-height: 0; */
}
.col-sidebar .widget_links a {
	background-size: 7px 28px;
}
.signup {
	background-color: rgba(0, 0, 0, 0.5);
	padding: 20px;
	padding-bottom: 50px;
	padding-top: 50px;
}
.overlay p {
	margin-bottom: 0;
}
.signup .overlay input {
}
.signup .overlay button {
	background: #007777;
	border: #007777 solid 3px;
	color: #fff;
	/* height: auto; */
	box-shadow: none !important;
}
.signup .overlay button, .signup .overlay input {
	margin-left: 4px;
	margin-right: 4px;
	line-height: 34px;
}
.overlay form div {
	display: flex;
	justify-content: center;
}
.buttons .store-btn-more-details-container {
	float: left;
	margin-right: 15px;
}
.store-product-list-item {
	/*outline: solid 1px red;*/
	margin-bottom: 30px;
}
.store-product-list-description.short * {
	line-height: 1.3 !important;
}
.store-product-price {
	font-size: 32px;
	font-weight: bold;
	color: #007777;
}
.store-product-name {
	margin-bottom: 6px;
	line-height: 1;
}
.store-product-primary-image {
	margin-bottom: 15px;
}
.store-product-additional-images.clearfix.no-gutter {
	margin-left: -15px;
}
.store-product-detailed-description {
	margin-top: 34px;
}
.store-product-list-item form {
	background: #ededed;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 50px;
	padding-left: 15px;
	height: 100%;
	position: relative;
}
.store-product-list-item form .buttons {
	position: absolute;
	bottom: 10px;
	/* width: 100%; */
	left: 15px;
	right: 15px;
}
.forside #slider {
	padding-top: 48px;
}
img {
	max-width: 100%;
	height: auto;
}
.accordionButton h3 {
	font-size: 18px;
}
.btn.ccm-input-submit {
	background: #007777;
	border: #007777;
	color: #fff;
	width: 100%;
	margin-top: 10px;
	padding: 7px 12px;
	font-weight: bold;
}
.btn.ccm-input-submit:hover {
	background: #1a8484;
	border: #007777;
}
.type-nyhed .global .widget_links, .type-nyhedsoversigt .global .widget_links {
	display: none;
}
.col-sidebar .widget_links li {
	border-bottom: solid 1px #ccc;
}
.col-sidebar .widget_links li:hover, .col-sidebar .widget_links li.nav-selected {
	background-color: #E4E4E4;
}
.col-sidebar .ccm-block-page-list-title a {
	display: inline-block;
	padding: 0 3px 0 12px;
	background: url("/packages/theme_pixel/themes/pixel/images/icons/widget-link.png") left top no-repeat;
	border: none !important;
	color: #444;
	font-size: 14px;
}
.col-sidebar .ccm-block-page-list-title a {
	background-size: 7px 28px;
}
.prev-next .fa {
	font-size: 24px;
	position: relative;
	top: 3px;
	margin-left: 3px;
	margin-right: 3px;
}
.prev-next {
	margin-top: 40px;
}
.sponso {
	border-bottom: solid 1px #ccc;
	/* margin-top: 20px; */
	margin-bottom: 50px;
	padding-bottom: 18px;
}
.logo img {
	max-width: 100%;
	height: auto;
	max-height: 150px;
}
.sponsornavn {
	font-size: 24px;
	font-weight: bold;
	margin-top: 10px;
}
.navn {
	font-weight: bold;
}
.col-sidebar {
	padding-left: 40px;
}
.col-sidebar h4 {
	font-size: 24px;
}
#map_sidebar_header h2 {
	font-size: 22px;
	margin-top: 20px;
}
#map_sidebar {
	display: flex;
	flex-wrap: wrap;
}
#map_sidebar > div {
	width: 25%;
	margin-bottom: 40px !important;
	border-bottom: 0px !important;
}
.store-product-list.row {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}
.store-product-list.row .store-product-option.form-control {
	width: 110px;
}
.res-item h4 {
	margin-bottom: 0;
	font-size: 17px;
}
.res-item {
	padding: 10px !important;
}
.res-item a { color:#007777 !important;}
.res-item h4 {
	margin-bottom: 0;
	font-size: 16px;
	background: #007777;
	color: #fff;
	padding: 5px;
}









/*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
#header-wrap .container {
	width: 100%;
}
}

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
#header-wrap .container {
	width: 100%;
}
}

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
}
	
	/* Small Devices, Tablets */
    @media only screen and (max-width : 767px) {
.col-sidebar {
	padding-left: 15px;
}
.c3, .c4, .c5 .col_full {
	display: none;
}
}

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 768px) {
#slider {
/*display: none !important;*/
}
.content-wrap .header-stick {
	margin-top: -40px !important;
}
.overlay form div {
	display: flex;
	justify-content: center;
	flex-direction: column;
}
.signup .overlay button, .signup .overlay input {
	margin-left: 0;
	margin-right: 0;
	/* line-height: 34px; */
	margin-bottom: 10px;
}
.fa.fa-reorder {
	font-size: 24px;
}
#primary-menu-trigger {
	opacity: 1;
	pointer-events: auto;
	top: 99px;
	margin-top: 0;
	left: auto;
	z-index: 1;
	right: 0;
}
.container, #header.full-header .container, .container-fullwidth {
	width: 100% !important;
}
.forside #slider {
	padding-top: 0;
}
#header.transparent-header + #slider, #header.transparent-header + #page-title.page-title-parallax, #header.transparent-header + #google-map, #slider + #header.transparent-header {
	top: 0;
	margin-bottom: 0;
}
.top-right .icones {
	float: none;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
}
.top-right .icones ul {
	float: left;
}
.clearfix.icones {
	float: left;
}
.clearfix.navi {
	float: none;
}
#header-wrap .container {
	padding-top: 44px;
}
.store-utility-links p {
	margin: 0;
	padding-top: 6px;
}
#top-search a, #top-cart, #side-panel-trigger, #top-account {
	top: 0;
	left: auto;
	right: 15px;
	margin: 12px 0;
}
#logo {
	display: block;
	height: auto;
	float: none;
	margin: 0 auto 0 !important;
	max-width: none;
	text-align: left;
	border: 0 !important;
	padding: 0 !important;
}
.forside nav .store-utility-links {
	color: #fff;
	position: absolute;
	top: 3px;
	right: 33px;
}
nav .store-utility-links {
	position: absolute;
	top: 3px;
	right: 33px;
}
.top-right {
	float: left;
	width: 100%;
}
.content img {
	max-width: 100%;
	float: none;
	width: 100%;
}
#content .content-wrap {
	position: relative;
	padding: 34px 0;
}
h1 {
	font-size: 25px;/* margin-bottom: 0; */
}
}

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
.nav > li > a {
	position: relative;
	display: block;
	padding: 10px 10px;
}
.col_one_third .nav > li > a {
	position: relative;
	display: block;
	padding: 0px 10px;
}
.slider-caption p {
	margin-bottom: 10px;
	font-size: 19px;
}
.slider-caption {
	top: 15px !important;
}
}
